.jcarousel-wrapper {
    position: relative;
    width: 100%;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50px;
    width: 68px;
    height: 139px;
    text-decoration: none;
}
.jcarousel-control-prev {
    background: url('../images/left-slide.png') no-repeat 0 0;
    left: 0px;
}
.jcarousel-control-next {
    background: url('../images/right-slide.png') no-repeat 0 0;
    right: 0px;
}